Subject: Re: F-4G Model article
From: "Steve Bamford" <[email-masked]>
To: "Andy Thompson" <[email-masked]>
Date: Sun, 6 Oct 2002 21:48:46 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Andy Thompson 
  To: [email-masked] 
  Sent: Saturday, August 17, 2002 4:02 PM
  Subject: F-4G Model article

  Steve Bamford,

  Would you please post this model articel on ARC?  I need several of the pics posted as thumbnails linking to the main picture, and I noted which ones in the file contianing the article.  I should have all the images attached, but if I left one out or you have a question, just email me.  Thanks for posting this!  Sorry about the size!

  Best Regards,
  Drew T.